/*
Theme Name: RMAS
Template:  Metrolium
Theme URI: http://www.euged.com/wordpress-themes/metrolium
Description: This is a custom design based on the theme 'Metrolium'
Version: 1.2.1
Author: White Flag Pty Ltd
Author URI: http://www.whiteflagstudio.com
Copyright: (c) 2013 themerecord.com
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Document: http://codex.wordpress.org/Child_Themes
*/

@import url('../Metrolium/style.css');

body.custom-background {background-color: #fff !important;}

/*** HEADER  **/

#banner .logo img {
	max-height: none;
}

#banner {
	padding: 35px 35px 40px 35px;
}

span.phone a{
	color: #404040 !important;
}


/*** Navigation  **/

#navigation {
	font-family: 'Marcellus';
}

nav.primary {
	margin: 20px 0 0px 0px;
}
	
nav.primary #primary-navigation {
	text-transform: uppercase;
}

nav.primary #primary-navigation ul li a {
	color: #676767;
	background-color: transparent;
	display: block;
	padding: 10px 10px;
	margin: 0;
}

nav.primary #primary-navigation ul li ul.sub-menu, nav.primary #primary-navigation ul li ul.sub-menu li a {
	text-transform: capitalize;
	font-size: 1em;
}

nav.primary #primary-navigation ul li ul.sub-menu li a {
	padding: 10px 15px;
}

#infobar {
	height: 40px;
}

#infobar ul.infobar {
	margin-top: 7px;
}

div.site-search {
	float: left;
}

.textsize {
	float: left;
	margin: 6px 0px 0px 15px;
}

.textsize a.textsize {
	opacity: .5;
    transition: opacity .2s ease-out;
    -moz-transition: opacity .2s ease-out;
    -webkit-transition: opacity .2s ease-out;
    -o-transition: opacity .2s ease-out;
}

.textsize a.textsize:hover {
	opacity: 1;
}

form#searchformmini button#searchsubmitmini {
	border: none !important;
	background: none !important;
	color: #b6b6b6 !important;
	text-shadow: none !important;
	box-shadow: none !important;
	padding: 5px 5px 5px 0px;
	float: left;
	margin-top: 6px;
	margin-right: 10px;
}

form#searchformmini input#smini {
	width: 150px;
	background: #f7f7f7;
	border: 1px solid #f7f7f7;
	-webkit-border-radius: 18px;
	-moz-border-radius: 18px;
	-ms-border-radius: 18px;
	-o-border-radius: 18px;
	border-radius: 18px;
	height: auto;
	padding: 3px 10px;
	margin-top: 9px;
	box-shadow: none;
	margin-bottom: 0px;
	font-size: 0.923em;
	color: #b6b6b6;
}

form#searchformmini input#smini:hover {
	background: #fcfcfc;
	border: 1px solid #fcfcfc;
}


/** Home Page Elements **/

#content .band.default .detail {
	background-color: #FAFAFA;
}

#content .band.default h2 {
	color: #333333;
	text-transform: uppercase;
	font-weight: 100;
}

#content .band.default h4 {
	color: #404040;
	font-size: 1.385em;
	line-height: 25px;
	margin-bottom: 8px;
}

.telephone span.phone {
	font-size: 1.231em;
	margin-left: 10px;
	line-height: 29px;
}


/** Testimonial **/

blockquote p:before, blockquote p:after {
	content: none;
}

blockquote {
	quotes: none;
}

figure.testimonial blockquote {
	font-size: 0.923em;
	text-align: left;
	line-height: 20px;
}

figure.testimonial figcaption .avatar {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-ms-border-radius: 0px;
	-o-border-radius: 0px;
	border-radius: 0px;
	max-height: 60px;
	max-width: 60px;
	position: absolute;
	top: 0;
	left: 0;
	margin-top: 4px;
	margin-right: 10px;
}


.archive.post.grid.shortcode article .image a {
	background: #fff;
}

a.accordian {
	color: #404040 !important;
}

a.accordian:hover {
	color: #be3103 !important;
}


/** CTA **/

#site-wide-cta a {
	color: #be3103 !important;
}

#site-wide-cta a:hover {
	color: #fff !important;
}



/** Content Pages **/

.typography p {
	line-height: 26px;
}

#titlebar .main-heading {
	margin-bottom: 6px;
}


p.role {
	line-height: 18px;
}

a.readmore {
	font-size: 0.769em;
	text-transform: uppercase;
}

.typography .alignleft, .textwidget .alignleft {
	float: left;
	margin: 4px 20px 15px 0;
}

#content .band.default h4 {
	font-size: 1.231em;
	line-height: 25px;
	margin-bottom: 5px;
}

h3 span.stafftitle {
	font-size: 1.077em;
	color: #be3103;
	padding-left: 10px;
}

h3.staff {
	margin-bottom: 10px;
}

h3.staff span.stafftitle:before {
	content: "\203A";
	padding-right: 5px;
}


/** Footer **/

#footer {
	color: #dbdbdb;
	background-color: #333333;
}

#footer p {
	font-size: 1em;
	line-height: 19px;
	margin-bottom: 15px !important;
}

#footer .textwidget .footer-details p {
	margin-bottom: 5px !important;
}

#footer h4 {
	font-size: 1.6em;
}

#footer .textwidget a {
	color: #be3103;

}

#footer .textwidget a:hover {
	text-decoration: underline;
}

#footer .textwidget .footer-details {
	margin-top: 20px;
}

#footer .textwidget .footer-details a{
	color: #dbdbdb;
}

#trim {
	font-size: 0.846em;
	background-color: #262626;
	color: #707070;
}

#trim a {
	color: #707070;
	background-color: none;
}

.textwidget [class^="icon-"], .textwidget [class*=" icon-"] {
	margin-right: 5px;
	font-size: 1.538em;
}


/* Case of the Month Signup */

#widget_cm_ajax-2 h4, #text-4 h4 {
	margin-bottom: 10px;
}

form#cm_ajax_form_2 {
	margin-top: 15px;
}

#footer input#cm-ajax-email {
	width: 70%;
	color: #333;
}

#cm_ajax_form_2 input[type="submit"] {
	text-transform: uppercase;
	font-size: 0.923em;
	background-color: #afb4b6;
}

#cm_ajax_form_2 input[type="submit"]:hover {
	background-color: #be3103;
}

span.cm_ajax_success {
	margin-top: 5px;
	font-size: 0.846em;
}

#trim p.copyright {
	float: left;
	margin-bottom: 0;
	margin-right: 15px;
}

#site-credit {
	float: right;
	font-size: 0.692em;
	color: #3e3e3e;
}

#site-credit a {
	font-weight: bold;
	color: #3e3e3e;
}

#site-credit a:hover {
	color: #fdfdfd;
}

p.wp-caption-text {
	text-align: justify;
}

/**  Case of the Month Pages **/

article.portfolio.archive.grid .meta h3.title {
	font-size: 1.4em;
	margin: 8px 0px 15px;
}

h3.title span.readcasestudy {
	color: #404040;
	font-size:0.7em !important;
	padding-left: 5px;
}


/**  CONTENT PAGES  **/

#titlebar {
	background-color: #ffffff;
}

#titlebar {
	padding: 45px 0px 0px 0px;
}

#breadcrumbs {
	font-size: 0.846em;
	background-color: #f2f2f2;
	color: #bababa;
}

#breadcrumbs .separator {
	color: #bababa;
}

#breadcrumbs a {
	color: #7a7a7a;
}

#titlebar .main-heading {
	font-size: 2.308em;
	color: #333333;
}

#titlebar .button {
	background-color: #be3103;
	text-transform: uppercase;
	font-size: 1em;
}

hr.shadow.constant {
	margin: -10px 0px 30px 0px;
}

/* Media Queries */

#mobile-menu {
	background-color: #eee !important;
}

#mobile-menu ul.sub-menu {
	background: #fff;
}

#mobile-menu a {
	border-color: #f8f8f8 !important;
}

#mobile-menu a:active {
	color: #be3103;
}

button {background-color: #be3103;}

@media only screen and (max-width: 768px) { div.site-search, div.textsize { visibility: hidden !important; width: 0px !important; } }

/* testimonials */
.testimonials > div { display: none; }

/* font-size */
.smallview body {font-size: 13px;}
.largeview body {font-size: 16px;}
nav.primary { font-size: 0.923em; }
nav.primary #primary-navigation { font-size: 1em; }
nav.primary #primary-navigation ul li.has-sub-menu > a:after { font-size: 0.923em; }
.accordions .header { font-size: 1em; }
.archive.post.grid.shortcode article .content .datetime { font-size: 0.846em; }
figure.testimonial figcaption p.author { font-size: 1.154em; }
figure.testimonial figcaption p.role { font-size: 0.846em; }
#footer { font-size: 0.923em; }
.profile .content .role { font-size: 0.846em; }
article.post .meta { font-size: 0.923em; }
article.portfolio h3 { font-size: 1.231em; }
article.portfolio.archive.grid .meta .datetime { font-size: 0.923em; }
#site-credit { font-size: inherit; }
#trim { font-size: 0.846em; }
#prefooter h2 { font-size: 1.923em; }
#site-wide-cta { font-size: 1.385em; }
#titlebar .sub-heading { font-size: 1.231em; }
#titlebar .main-heading { font-size: 2.308em; }
#infobar { font-size: 0.923em; }
#hellobar { font-size: 0.923em; }
h1, .h1 { font-size: 2.308em }
h2, .h2 { font-size: 1.538em }
h3, .h3 { font-size: 1.308em }
h4, .h4 { font-size: 1.154em }
h5, .h5 { font-size: 1.077em }
h6, .h6 { font-size: 1em }